﻿.roboto {
  font-family: 'Roboto', sans-serif;
}

.roboto-condensed {
  font-family: 'Roboto Condensed', sans-serif;
}

.helvetica {
  font-family: 'Helvetica', sans-serif;
}

.raleway {
  font-family: 'Raleway', sans-serif;
}

.lato {
  font-family: 'Lato', sans-serif;
}

@-ms-viewport {
  width: device-width;
}

body {
  font-size: 14px;
  padding: 0;
  margin: 0;
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}

#master {
  min-width: 1300px;
  position: relative;
  overflow: hidden;
}

.clear-after::after {
  content: '.';
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

a {
  color: #000000;
  outline: none;
  text-decoration: none;
}

a img {
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  padding: 0;
  margin: 0;
}

ul {
  padding: 0 0 0 20px;
  margin: 0;
}

select {
  -webkit-appearance: none;
}

.menu-principale {
  padding: 0;
  list-style-type: none;
  position: absolute;
  right: 10px;
  bottom: 21px;
  z-index: 100;
}

.menu-principale_liv2 {
  padding: 0;
  list-style-type: none;
  display: none;
  position: absolute;
  top: 100%;
  left: -90px;
  padding: 100px 39px 32px;
  background-color: #57bcaa;
  min-width: calc(100% + 40px);
}

.menu-principale > li:nth-child(4) .menu-principale_liv2,
.menu-principale > li:nth-child(5) .menu-principale_liv2,
.menu-principale > li:nth-child(6) .menu-principale_liv2 {
  left: auto;
  right: -90px;
}

.menu-principale_liv2:before {
  content: '';
  position: absolute;
  top: 43px;
  left: 39px;
  width: 40px;
  height: 45px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url('../images/home/menu/esempio-icona-secondo-livello.png');
}

.menu-principale_liv2.node-1187:before {
  background-image: url('../images/home/menu/menu-icon-1187.png');
}

.menu-principale_liv2.node-1188:before {
  background-image: url('../images/home/menu/menu-icon-1188.png');
}

.menu-principale_liv2.node-1189:before {
  background-image: url('../images/home/menu/menu-icon-1189.png');
}

.menu-principale_liv2.node-1190:before {
  background-image: url('../images/home/menu/menu-icon-1190.png');
}

.menu-principale_liv2.node-1194:before {
  background-image: url('../images/home/menu/menu-icon-1194.png');
}

.menu-principale > li {
  float: left;
  position: relative;
}

.menu-principale_liv2 > li {
  padding: 7px 0;
}

.menu-principale > li > a:link,
.menu-principale > li > a:visited {
  color: #21676a;
  text-decoration: none;
  font-weight: 600;
  text-transform: uppercase;
  /*font-size:15px;*/
  line-height: 42px;
  /*letter-spacing: 0.08em;*/
  display: block;
  padding: 0 12px;
  background-color: #fff;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.menu-principale_liv2 > li > a:link,
.menu-principale_liv2 > li > a:visited {
  color: #fff;
  font-size: 18px;
  line-height: 18px;
  font-weight: 600;
  letter-spacing: 0.04em;
  white-space: nowrap;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.menu-principale > li:hover > a,
.menu-principale > li > a.selezionato_liv1 {
  background-color: #57bcaa;
  color: #fff;
}

.menu-principale_liv2 > li > a:hover,
.menu-principale_liv2 > li > a.selezionato_liv2 {
  color: #21676a;
}

#container-menu-secondario-lingue {
  position: absolute;
  top: 16px;
  right: 18px;
}

.menu-secondario {
  padding: 0;
  list-style-type: none;
  float: left;
  font-family: 'Roboto', sans-serif;
}

.menu-secondario li {
  float: left;
  position: relative;
  padding-right: 16px;
  padding-left: 14px;
}

.menu-secondario li:after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  width: 2px;
  height: 12px;
  background-color: #474747;
}

.menu-secondario li a:link,
.menu-secondario li a:visited {
  color: #474747;
  text-decoration: none;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0.05em;
  font-weight: 400;
}

.menu-secondario li a:hover,
.menu-secondario li a.selezionato_liv1,
.menu-secondario li a.selezionato_liv2 {
  text-decoration: underline !important;
}

#breadcrumb {
  font-size: 14px;
  line-height: 14px;
  color: #474747;
  letter-spacing: 0.01em;
  margin-bottom: 40px;
  float: left;
}

#breadcrumb a:link,
#breadcrumb a:visited {
  font-size: 14px;
  line-height: 14px;
  color: #474747;
}

#breadcrumb a:hover {
  text-decoration: underline;
}

.centratore {
  width: 1000px;
  position: relative;
  margin: auto;
}

.centratore-absolute {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

#fascia-menu {
  height: 110px;
  background-color: #fff;
  position: relative;
  z-index: 10;
}

#centratore-fascia-menu {
  position: relative;
  height: 100%;
  margin: auto;
  max-width: 1600px;
}

#logo {
  position: absolute;
  left: 50px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
}

#fascia-menu .centratore {
  height: 100%;
  border-right: 1px solid #474747;
  box-sizing: border-box;
}

.menu-lingue {
  padding: 0;
  list-style-type: none;
  padding-left: 10px;
  float: left;
  font-family: 'Roboto', sans-serif;
}

.menu-lingue li {
  float: left;
  padding: 0 4px;
}

.menu-lingue li a:link,
.menu-lingue li a:visited {
  text-transform: uppercase;
  font-size: 14px;
  color: #474747;
  text-decoration: none;
  line-height: 14px;
  font-weight: 400;
}

.menu-lingue li a:hover,
.menu-lingue li a.attiva {
  font-weight: 900;
}

#loghi-header {
  position: absolute;
  top: 0;
  right: 0;
  width: calc((100% - 1000px) / 2);
  height: 100%;
  font-size: 0;
  text-align: center;
}

#loghi-header .centratore-absolute {
  width: 100%;
}

#loghi-header .centratore-absolute > a {
  display: inline-block;
  vertical-align: middle;
}

#loghi-header .centratore-absolute > a > img {
  max-width: 99%;
}

#container-call-header {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
}

#container-call-header > a:link,
#container-call-header > a:visited {
  display: block;
  height: 62px;
  position: relative;
  box-sizing: border-box;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

#container-call-header > a:hover {
  border: 5px solid #fff;
}

#container-call-header > a > img {
  position: absolute;
  left: 17px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#container-call-header > a > span {
  position: absolute;
  right: 17px;
  left: 65px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-weight: 500;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  line-height: 15px;
  text-align: left;
}

#call-richiesta-info-header {
  background-color: #8ac233;
  border: 5px solid #8ac233;
}

#call-phone-header {
  background-color: #21676a;
  border: 5px solid #21676a;
}

#testata-home {
  position: relative;
}

.item-testata {
  height: 735px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.testo-item-testata {
  position: absolute;
  bottom: 350px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 650px;
}

.titolo-item-testata {
  font-weight: 700;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.desc-item-testata {
  text-transform: uppercase;
  font-size: 14px;
  color: #fff;
  line-height: 14px;
  margin-top: 12px;
  letter-spacing: 0.04em;
}

#rotator-testata-home .owl-dots {
  position: absolute;
  bottom: 290px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

#rotator-testata-home .owl-dots .owl-dot {
  float: left;
}

#rotator-testata-home .owl-dots .owl-dot span {
  display: inline-block;
  width: 50px;
  height: 5px;
  background-color: rgba(255, 255, 255, .45);

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

#rotator-testata-home .owl-dots .owl-dot.active span {
  background-color: #fff;
}

#linea-1-testata,
#linea-2-testata,
#linea-3-testata,
#linea-4-testata,
#linea-5-testata {
  position: absolute;
  top: 0;
  height: 100%;
  background-color: rgba(255, 255, 255, .58);
  width: 1px;
  z-index: 5;
}

#linea-1-testata {
  left: calc((100% - 1000px) / 2);
}

#linea-2-testata {
  left: calc((100% - 1000px) / 2 + 250px);
}

#linea-3-testata {
  left: 50%;
}

#linea-4-testata {
  right: calc((100% - 1000px) / 2 + 250px);
}

#linea-5-testata {
  right: calc((100% - 1000px) / 2);
}

#container-quick-link {
  position: absolute;
  top: calc(100% - 150px);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 0;
  z-index: 5;
}

.item-quick-link {
  width: 33.33%;
  height: 205px;
  position: relative;
  display: inline-block;
  box-sizing: border-box;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.item-quick-link:nth-child(1) {
  background-color: #8ac233;
  border: 5px solid #8ac233;
}

.item-quick-link:nth-child(2) {
  background-color: #57bcaa;
  border: 5px solid #57bcaa;
}

.item-quick-link:nth-child(3) {
  background-color: #21676a;
  border: 5px solid #21676a;
}

.container-img-item-quick-link {
  position: absolute;
  left: 23px;
  top: 23px;
  width: 55px;
  height: 50px;
}

.container-img-item-quick-link img {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  max-height: 100%;
  max-width: 100%;
}

.testo-item-quick-link {
  position: absolute;
  left: 23px;
  top: 85px;
  right: 23px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  line-height: 24px;
  /*letter-spacing: 0.05em;*/
  letter-spacing: 0.02em;
}

.arrow-item {
  position: absolute;
  bottom: 23px;
  left: 23px;
  -webkit-transform: translateX(0);
  transform: translateX(0);

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.item-quick-link:hover {
  border: 5px solid #fff;
}

.item-quick-link:hover .arrow-item {
  -webkit-transform: translateX(calc(-100% - 23px));
  transform: translateX(calc(-100% - 23px));
  left: 100%;
}

#testo-img-container-quick-link {
  position: relative;
  height: 288px;
}

.testo-box {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 33.33%;
}

.centratore-testo-box {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-right: 28px;
  box-sizing: border-box;
  width: 100%;
}

.titolo {
  font-weight: 500;
  font-size: 18px;
  color: #474747;
  line-height: 24px;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}

.titolo.big {
  font-size: 24px;
}

.titolo.small {
  font-size: 16px;
}

.sottotitolo {
  font-size: 16px;
  color: #474747;
  line-height: 24px;
  font-weight: 500;
}

.descrizione {
  font-size: 15px;
  line-height: 24px;
  color: #474747;
  margin-top: 25px;
  letter-spacing: 0.03em;
}

.descrizione strong {
  font-weight: 700;
}

.descrizione a:link,
.descrizione a:visited {
  color: #8ac233;
  text-decoration: underline;
}

.descrizione a:hover {
  text-decoration: none;
}

.descrizione ul {
  list-style: none;
  padding: 0;
}

.descrizione ul li {
  position: relative;
  padding-left: 23px;
  margin: 5px 0;
}

.descrizione ul li:before {
  content: '';
  position: absolute;
  top: 6px;
  left: 0;
  width: 8px;
  height: 15px;
  background-image: url('../images/arrow-list.png');
  background-size: contain;
  background-repeat: no-repeat;
}

#img-container-quick-link {
  position: absolute;
  left: 33.33%;
  top: 0;
  height: 100%;
  width: 66.66%;
  background-image: url('../images/home/quick-link/staff.png');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#pagina-home {
  margin-top: 400px;
}

#vantaggi {
  margin-top: 60px;
  font-size: 0;
}

#vantaggi .testo-box,
#link-pagine .testo-box {
  height: 290px;
  position: relative;
}

#vantaggi > *,
#link-pagine .centratore > * {
  display: inline-block;
}

#vantaggi .testo-box *,
#link-pagine .testo-box * {
  display: inline-block;
}

.item-box-pagina {
  width: 33.33%;
  height: 290px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.item-box-pagina.large {
  width: 66.66%;
}

.item-box-pagina:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: .76;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.item-box-pagina:hover:before {
  opacity: .93;
}

.item-box-pagina.azzurrino:before {
  background-color: rgb(87, 188, 170);
}

.item-box-pagina.blu:before {
  background-color: rgb(33, 103, 106);
}

.item-box-pagina.verde:before {
  background-color: rgb(138, 194, 51);
}

.item-box-pagina.grigio:before {
  background-color: rgb(186, 186, 186);
}

.testo-item-box-pagina {
  position: absolute;
  left: 28px;
  top: 90px;
  right: 28px;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  line-height: 24px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

#link-pagine .testo-item-box-pagina {
  top: 120px;
}

.item-box-pagina .arrow-item {
  bottom: 62px;
  left: 28px;
}

.item-box-pagina:hover .arrow-item {
  -webkit-transform: translateX(calc(-100% - 28px));
  transform: translateX(calc(-100% - 28px));
  left: 100%;
}

#container-patologie-tumori {
  margin-top: 62px;
}

.accordion {
  margin-top: 22px;
}

.titolo-accordion {
  background-color: #21676a;
  position: relative;
  height: 50px;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.03em;
  cursor: pointer;
}

.centratore-titolo-accordion {
  position: absolute;
  left: 28px;
  right: 76px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.titolo-accordion:after {
  content: '';
  position: absolute;
  right: 28px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotateX(0deg);
  transform: translateY(-50%) rotateX(0deg);
  width: 21px;
  height: 11px;
  background-image: url('../images/accordion.png');
  background-repeat: no-repeat;
  background-size: contain;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.accordion.open .titolo-accordion:after {
  -webkit-transform: translateY(-50%) rotateX(180deg);
  transform: translateY(-50%) rotateX(180deg);
}

.contenuto-accordion {
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  /*height: 0;*/
}

.accordion.open .contenuto-accordion {
  border: 1px solid #eaeaea;
}

/*.contenuto-accordion:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1px solid #eaeaea;
}*/

.padding-contenuto-accordion {
  padding: 28px;
}

.contenuto-accordion .descrizione {
  margin: 0;
}

.box-patologie-tumori {
  display: inline-block;
  box-sizing: border-box;
  border-right: 1px solid #eaeaea;
  border-top: 1px solid #eaeaea;
  width: 33.33%;
  position: relative;
  text-align: center;
  height: 335px;
}

.container-img-box-patologie-tumori {
  position: absolute;
  top: 52px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 110px;
  height: 95px;
}

.container-img-box-patologie-tumori img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  max-height: 100%;
  max-width: 100%;
}

.titolo-box-patologie-tumori {
  position: absolute;
  top: 170px;
  left: 28px;
  right: 28px;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 0.02em;
  color: #474747;
  line-height: 18px;
}

.button,
.button:link,
.button:visited {
  display: inline-block;
  padding: 15px 18px;
  font-size: 15px;
  font-weight: bold;
  line-height: 15px;
  text-transform: uppercase;
  box-sizing: border-box;
  position: relative;
  text-align: center;
  letter-spacing: 0.02em;
  font-family: 'Montserrat', sans-serif;
  border: 0;
  cursor: pointer;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.button.big,
.button.big:link,
.button.big:visited {
  width: 100%;
}

.button.arrow,
.button.arrow:link,
.button.arrow:visited {
  padding-right: 63px;
}

.button.button-form,
.button.button-form:link,
.button.button-form:visited {
  padding: 20px 18px;
  font-size: 22px;
  line-height: 22px;
  font-weight: 500;
  letter-spacing: 0.03em;
}

.button.arrow:before,
.button.arrow:after {
  content: '';
  position: absolute;
  right: 18px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 27px;
  height: 21px;
  background-repeat: no-repeat;
  background-size: contain;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.button.arrow:before {
  background-image: url('../images/arrow-right-white.png');
  opacity: 1;
}

.button.arrow:after {
  background-image: url('../images/arrow-right-azzurrina.png');
  opacity: 0;
}

.button.arrow:hover:before {
  opacity: 0;
}

.button.arrow:hover:after {
  opacity: 1;
}

.box-patologie-tumori .button:link,
.box-patologie-tumori .button:visited {
  position: absolute;
  top: 230px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border: 2px solid #93b33e;
  color: #93b33e;
  background-color: #fff;
  max-width: calc(100% - 56px);
}

.box-patologie-tumori .button:hover {
  background-color: #93b33e;
  color: #fff;
}

#container-testimonianze {
  background-color: #dedede;
  padding: 62px 0;
  margin-top: 62px;
}

#rotator-testimonianze {
  margin-top: 38px;
}

.item-testimonianze {
  font-size: 15px;
  line-height: 24px;
}

.testo-testimonianze {
  color: #474747;
  font-style: italic;
  letter-spacing: 0.02em;
}

.leggi-di-piu:link,
.leggi-di-piu:visited {
  color: #21676a;
  text-decoration: none;
  font-weight: 700;
  letter-spacing: 0.02em;
}

.leggi-di-piu:hover {
  text-decoration: underline;
}

.autore-luogo-item-testimonianze {
  color: #474747;
  letter-spacing: 0.02em;
  font-weight: 700;
  margin-top: 25px;
}

#arrow-left-rotator-testimonianze,
#arrow-right-rotator-testimonianze {
  position: absolute;
  bottom: 0;
  cursor: pointer;
  z-index: 5;
}

#arrow-left-rotator-testimonianze {
  right: 40px;
}

#arrow-right-rotator-testimonianze {
  right: 0;
}

#container-testimonianze .button:link,
#container-testimonianze .button:visited {
  margin-top: 40px;
  border: 1px solid #474747;
  color: #474747;
  background-color: #dedede;
}

#container-testimonianze .button:hover {
  color: #dedede;
  background-color: #474747;
}

#container-testimonianze .button:before {
  background-image: url('../images/arrow-right-grigio.png');
}

#container-testimonianze .button:after {
  background-image: url('../images/arrow-right-white.png');
}

#container-pubblicazioni-scientifiche {
  background-color: #57bcaa;
  position: relative;
}

#container-fascia-news {
  background-color: #21676a;
  position: relative;
}

.container-rotator-doppio {
  padding: 62px 0;
  color: #fff;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.02em;
}

#container-pubblicazioni-scientifiche .container-rotator-doppio {
  padding-left: 365px;
  padding-right: 30px;
}

#container-fascia-news .container-rotator-doppio {
  padding-right: 365px;
  padding-left: 30px;
}

#container-pubblicazioni-scientifiche .titolo,
#container-fascia-news .titolo {
  color: #fff;
}

.rotator-doppio {
  margin-top: 30px;
}

.item-rotator-doppio {
  float: left;
  width: 50%;
  box-sizing: border-box;
}

.item-rotator-doppio:nth-child(2n+1) {
  padding-right: 35px;
}

.item-rotator-doppio:nth-child(2n) {
  padding-left: 35px;
}

.titolo-item-rotator-doppio {
  font-weight: 500;
  margin-bottom: 25px;
}

.data-item-rotator-doppio {
  font-weight: 500;
}

#container-pubblicazioni-scientifiche .leggi-di-piu:link,
#container-pubblicazioni-scientifiche .leggi-di-piu:visited {
  color: #21676a;
}

#container-fascia-news .leggi-di-piu:link,
#container-fascia-news .leggi-di-piu:visited {
  color: #57bcaa;
}

#container-pubblicazioni-scientifiche .button:link,
#container-pubblicazioni-scientifiche .button:visited {
  margin-top: 40px;
  border: 1px solid #fff;
  color: #fff;
  background-color: #57bcaa;
}

#container-fascia-news .button:link,
#container-fascia-news .button:visited {
  margin-top: 40px;
  border: 1px solid #fff;
  color: #fff;
  background-color: #21676a;
}

#container-pubblicazioni-scientifiche .button:hover {
  background-color: #fff;
  color: #57bcaa;
}

#container-fascia-news .button:hover {
  background-color: #fff;
  color: #21676a;
}

#container-fascia-news .button:after {
  background-image: url('../images/arrow-right-blu.png');
}

.img-fascia-rotator-doppio {
  position: absolute;
  top: 0;
  height: 100%;
  width: calc((100% - 1000px) / 2 + 250px);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#container-pubblicazioni-scientifiche .img-fascia-rotator-doppio {
  left: 0;
}

#container-fascia-news .img-fascia-rotator-doppio {
  right: 0;
}

#richiesta-informazioni {
  padding-top: 90px;
  padding-bottom: 90px;
}

#richiesta-informazioni .titolo {
  color: #21676a;
}

.form-richiesta-info {
  margin-top: 62px;
}

.item-form {
  position: relative;
  margin-bottom: 35px;
}

.clear-after .item-form {
  float: left;
  width: 50%;
  box-sizing: border-box;
}

.clear-after .item-form:nth-child(1) {
  padding-right: 50px;
}

.clear-after .item-form:nth-child(2) {
  padding-left: 50px;
}

.input-form,
.textarea-form {
  font-size: 15px;
  color: #474747;
  outline: none;
  width: 100%;
  border: 0;
  box-sizing: border-box;
  background-color: #dedede;
  border-left: 10px solid #21676a;
  padding: 0 15px;
  letter-spacing: 0.02em;
}

.input-form {
  height: 54px;
  line-height: 54px;
}

.textarea-form {
  height: 90px;
  min-height: 90px;
  resize: vertical;
  line-height: 20px;
  padding: 10px 15px;
}

.label-form {
  font-weight: 600;
  color: #5d5d5d;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 13px;
  letter-spacing: 0.02em;
}

.nota-informativa {
  font-size: 0;
}

.input-checkbox {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  width: 24px;
  height: 25px;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}

.input-checkbox:before,
.input-checkbox:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
}

.input-checkbox:before {
  background-image: url('../images/checkbox-unchecked.png');
  opacity: 1;
}

.input-checkbox:after {
  background-image: url('../images/checkbox-checked.png');
  opacity: 0;
}

.input-checkbox:checked:before {
  opacity: 0;
}

.input-checkbox:checked:after {
  opacity: 1;
}

.label-checkbox {
  font-size: 15px;
  line-height: 15px;
  color: #5d5d5d;
  margin-left: 16px;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 0.02em;
}

.notainformativaHire {
  font-weight: 600;
  font-style: italic;
  cursor: pointer;
}

.notainformativaHire:hover {
  text-decoration: underline;
}

.overlay {
  position: fixed;
  z-index: 10011;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .8);
  display: none;
}

.overlay-centratore {
  position: absolute;
  left: 50%;
  top: 50%;
  background-color: rgba(0, 0, 0, .8);
  color: #fff;
  width: 80%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  max-width: 900px;
}

.overlay-contenuto {
  padding: 24px;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.02em;
}

.overlay-chiudi {
  right: 12px;
  top: 12px;
  position: absolute;
  cursor: pointer;
}

#richiesta-informazioni .button,
#fascia-newsletter .button {
  background-color: #8ac233;
  color: #fff;
  border: 2px solid #8ac233;
}

#richiesta-informazioni .button:hover,
#fascia-newsletter .button:hover {
  background-color: #fff;
  color: #8ac233;
}

#fascia-newsletter {
  padding: 62px 0 70px;
  background-image: url('../images/home/newsletter/Newsletter.png');
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

#fascia-newsletter:before {
  content: '';
  background-color: rgba(33, 103, 106, .66);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.form-newsletter {
  margin-top: 35px;
}

#fascia-newsletter .titolo,
#fascia-newsletter .descrizione,
#fascia-newsletter .label-checkbox {
  color: #fff;
}

#fascia-contatti {
  position: relative;
}

#left-fascia-contatti {
  float: left;
  width: 50%;
  background-color: #21676a;
  padding: 45px 0;
}

#left-fascia-contatti .titolo {
  color: #fff;
}

#centratore-left-fascia-contatti {
  width: calc(1000px / 2);
  box-sizing: border-box;
  padding-right: 100px;
  float: right;
}

#testo-fascia-contatti {
  margin-top: 27px;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
}

#testo-fascia-contatti strong {
  font-weight: 500;
}

#testo-fascia-contatti a:link,
#testo-fascia-contatti a:visited {
  color: #fff;
}

#testo-fascia-contatti a:hover {
  text-decoration: underline;
}

#rigth-fascia-contatti {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50%;
}

#map {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#go-up {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 66px;
  height: 66px;
  display: block;
  z-index: 5;
  background-color: #57bcaa;
  box-sizing: border-box;
  border: 2px solid #57bcaa;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

#go-up:hover {
  background-color: #fff;
}

#go-up:before,
#go-up:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  width: 21px;
  height: 27px;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

#go-up:before {
  opacity: 1;
  background-image: url('../images/arrow-up.png');
}

#go-up:after {
  opacity: 0;
  background-image: url('../images/arrow-up-azzurrina.png');
}

#go-up:hover:before {
  opacity: 0;
}

#go-up:hover:after {
  opacity: 1;
}

#footer {
  padding: 24px 0;
}

#left-footer {
  float: left;
  font-size: 0;
}

#right-footer {
  float: right;
  text-align: right;
  font-size: 12px;
  line-height: 18px;
  color: #5d5d5d;
  margin: 9px 0;
}

.item-footer {
  display: inline-block;
  vertical-align: middle;
  margin: 9px 18px 9px 0;
}

#right-footer strong {
  font-weight: 500;
}

#right-footer a:link,
#right-footer a:visited {
  color: #5d5d5d;
  text-decoration: none;
}

#right-footer a:hover {
  text-decoration: underline;
}

.menu-footer {
  padding: 0;
  list-style-type: none;
  float: right;
}

.menu-footer li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 12px 0 10px;
  position: relative;
}

.menu-footer li:last-child {
  padding-right: 0;
}

.menu-footer li:after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
  width: 2px;
  height: 11px;
  background-color: #5d5d5d;
}

.menu-footer li:last-child:after {
  display: none;
}

.menu-footer li a:link,
.menu-footer li a:visited {
  font-weight: 500;
}

#testata-interna {
  position: relative;
  height: 351px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bordo-testata {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 6;
}

.item-1-bordo-testata,
.item-2-bordo-testata,
.item-3-bordo-testata {
  width: 33.33%;
  height: 12px;
  float: left;
}

.item-1-bordo-testata {
  background-color: #8ac233;
}

.item-2-bordo-testata {
  background-color: #57bcaa;
}

.item-3-bordo-testata {
  background-color: #21676a;
}

#pagina-interna {
  padding: 45px 0 65px;
}

#container-link-esterni {
  background-color: #dedede;
  padding: 55px 0;
}

.item-link:link,
.item-link:visited {
  display: block;
  box-sizing: border-box;
  padding: 14px 118px 14px 18px;
  position: relative;
  border: 2px solid #abddd4;
  background-color: #fff;
  margin-bottom: 13px;
  font-size: 15px;
  line-height: 15px;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  font-weight: 500;
  color: #474747;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.item-link:last-child:link,
.item-link:last-child:visited {
  margin-bottom: 0;
}

.item-link:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100px;
  background-color: #57bcaa;
  background-image: url('../images/link.png');
  background-position: center center;
  background-repeat: no-repeat;
}

.item-link:hover {
  background-color: #57bcaa;
  color: #fff;
}

#documenti {
  background-color: #21676a;
  padding: 55px 0;
}

.item-doc:link,
.item-doc:visited {
  border: 2px solid #90b3b4;
}

.item-doc:after {
  background-image: url('../images/doc.png');
}

#link-pagine {
  padding: 68px 0;
  background-color: #dedede;
  font-size: 0;
}

#chi-siamo {
  margin-top: 62px;
}

.item-chi-siamo {
  position: relative;
  width: 33.33%;
  height: 290px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
}

.item-chi-siamo:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.item-chi-siamo.azzurrino:before {
  background-color: rgba(87, 188, 170, .6);
}

.item-chi-siamo.verde:before {
  background-color: rgba(138, 194, 51, .6);
}

.centratore-categoria-chi-siamo {
  position: absolute;
  top: 50%;
  left: 52px;
  right: 52px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #474747;
}

.titolo-categoria-chi-siamo {
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.03em;
}

.desc-categoria-chi-siamo {
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.03em;
  margin-top: 25px;
}

.titolo-item-chi-siamo {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 0.03em;
}

.item-chi-siamo > .titolo-item-chi-siamo {
  position: absolute;
  bottom: 70px;
  left: 34px;
  right: 34px;
}

.item-chi-siamo .plus {
  position: absolute;
  left: 34px;
  bottom: 26px;
}

.item-chi-siamo .hover {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  opacity: 0;
  background-color: #bababa;
  color: #fff;

  -webkit-transition: opacity .4s ease-out, z-index .4s step-end;
  transition: opacity .4s ease-out, z-index .4s step-end;
}

.item-chi-siamo:hover .hover {
  z-index: 1;
  opacity: 1;

  -webkit-transition: opacity .4s ease-out, z-index .4s step-start;
  transition: opacity .4s ease-out, z-index .4s step-start;
}

.item-chi-siamo .centratore-hover {
  position: absolute;
  top: 50%;
  left: 34px;
  right: 34px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.item-chi-siamo .hover .titolo-item-chi-siamo {
  margin-bottom: 20px;
}

.item-chi-siamo .hover a:link,
.item-chi-siamo .hover a:visited {
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.03em;
}

.item-chi-siamo .hover a:hover {
  text-decoration: underline;
}

.item-chi-siamo .hover a.email:link,
.item-chi-siamo .hover a.email:visited {
  font-weight: 700;
}

.item-chi-siamo .hover a.cv-item-chi-siamo:link,
.item-chi-siamo .hover a.cv-item-chi-siamo:visited {
  display: block;
  position: relative;
  margin-top: 15px;
  padding: 9px 70px 9px 18px;
  box-sizing: border-box;
  border: 2px solid #fff;
  background-color: #bababa;
  text-transform: uppercase;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.item-chi-siamo .hover a.cv-item-chi-siamo:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 52px;
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url('../images/cv.png');
}

.item-chi-siamo .hover a.cv-item-chi-siamo:hover {
  text-decoration: none;
  color: #bababa;
  background-color: #fff;
}

#lista-news {
  margin-top: 62px;
  font-size: 0;
}

.item-news {
  width: calc(50% - 20px);
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  border-top: 10px solid #57bcaa;
  background-color: #f2f2f2;
  padding: 30px;
  margin-bottom: 45px;
  color: #474747;
}

.item-news:nth-child(2n+1) {
  margin-right: 20px;
}

.item-news:nth-child(2n) {
  margin-left: 20px;
}

.item-news * {
  display: inline-block;
}

.img-item-news {
  width: 90px;
  height: 90px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: 18px;
  vertical-align: middle;
}

.container-titolo-item-news {
  width: calc(100% - 108px);
  line-height: 24px;
  letter-spacing: 0.02em;
  vertical-align: middle;
}

.data-item-news {
  font-size: 15px;
}

.titolo-item-news {
  font-size: 16px;
  font-weight: 500;
}

.item-news .button:link,
.item-news .button:visited {
  margin-top: 58px;
  font-weight: 500;
  padding: 15px 45px;
  color: #8ac233;
  border: 2px solid #8ac233;
  background-color: #f2f2f2;
}

.item-news .button:hover {
  color: #f2f2f2;
  background-color: #8ac233;
}

.paginatore {
  list-style: none;
  padding: 0;
  margin-top: 10px;
  font-size: 0;
  float: right;
}

.paginatore li {
  display: inline-block;
  padding: 0 15px 0 13px;
  position: relative;
}

.paginatore li:after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 2px;
  height: 14px;
  background-color: #474747;
}

.paginatore li:last-child {
  padding-right: 0;
}

.paginatore li:last-child:after {
  display: none;
}

.paginatore li a:link,
.paginatore li a:visited {
  font-size: 14px;
  font-weight: 500;
  color: #474747;
}

.paginatore li a:hover {
  text-decoration: underline;
}

#gallery {
  margin-top: 50px;
}

.item-gallery {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 340px;
  width: 25%;
  display: block;
  position: relative;
}

.owl-item .item-gallery {
  width: 100%;
}

.item-gallery:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(87, 188, 170, .4);
  opacity: 0;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.item-gallery:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  opacity: 0;
  background-image: url('../images/plus.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 32px;
  height: 32px;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.item-gallery:hover:before,
.item-gallery:hover:after {
  opacity: 1;
}

.mfp-counter {
  display: none;
}

#torna-a-lista:link,
#torna-a-lista:visited {
  display: block;
  float: right;
  font-size: 14px;
  font-weight: 700;
  color: #8ac233;
}

#torna-a-lista:hover {
  text-decoration: underline;
}

#faq {
  background-color: #dedede;
  padding: 23px 0 55px;
}

#associazioni {
  margin-top: 62px;
  font-size: 0;
}

.item-associazioni {
  display: inline-block;
  vertical-align: top;
  width: 33.33%;
  height: 290px;
  position: relative;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.03em;
}

.item-associazioni.blu {
  background-color: #21676a;
}

.item-associazioni.azzurro {
  background-color: #57bcaa;
}

.item-associazioni.verde {
  background-color: #8ac233;
}

.item-associazioni.grigio {
  background-color: #bababa;
}

.container-img-item-associazioni {
  position: absolute;
  left: 30px;
  right: 30px;
  top: 30px;
  height: 85px;
}

.container-img-item-associazioni img {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  max-height: 100%;
  max-width: 100%;
}

.testo-itema-associazioni {
  position: absolute;
  top: 150px;
  left: 30px;
  right: 30px;
}

.titolo-item-associazioni {
  font-weight: 500;
}

.vai-al-sito:link,
.vai-al-sito:visited {
  position: absolute;
  bottom: 30px;
  left: 30px;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  font-size: 15px;
  text-transform: uppercase;
}

.vai-al-sito:hover {
  text-decoration: underline;
}

#dove-siamo {
  margin-top: 62px;
}

#box-indirizzo {
  position: relative;
}

#left-box-indirizzo {
  width: 50%;
  background-color: #dedede;
  float: left;
  padding: 70px 60px 70px 40px;
  box-sizing: border-box;
  color: #474747;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.03em;
}

.titoletti-box-indirizzo {
  font-size: 16px;
  font-weight: 500;
}

.link-mappa:link,
.link-mappa:visited {
  display: block;
  position: relative;
  padding: 11px 65px 11px 15px;
  box-sizing: border-box;
  border: 2px solid #a3a3a3;
  background-color: #fff;
  color: #474747;
  margin: 10px 0 36px;
  text-transform: uppercase;
  font-weight: 500;

  -webkit-transition: all .4s ease-out;
  transition: all .4s ease-out;
}

.link-mappa:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 50px;
  background-color: #57bcaa;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url('../images/link-mappa.png');
}

.link-mappa:hover {
  background-color: #474747;
  color: #fff;
}

#right-box-indirizzo {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#right-box-indirizzo:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(87, 188, 170, .4);
}

#box-indicazioni {
  padding: 22px 0 55px;
}

#servizi {
  padding: 62px 0;
  background-color: #dedede;
}
